body {
	background-color: #000000;
	color: #ffffff;
	font-size: medium; 
	line-height: 1.5;
	
	#head {
		position: fixed; width: 100%; height: auto; top: 0; right: 0; bottom: auto; left: 0; }
	#main {
		position: fixed; width: auto; height: auto; top: auto; right: 0; bottom: 100px; left: 10em; }
	#foot {
		position: fixed; width: 100%; height: 20px; top: auto; right: 0; bottom: 0; left: 0; }
	}

h1 { font-size: 40px; }
h2 { font-size: 30px; }
h3 { font-size: 20px; }

hr { color: #ffffff; clear: both;}

ul {
	margin: 0 0 0 0;
	padding-left: 20px;
	padding-left: 2rem;
}

ol {
	margin: 0 0 0 0;
	padding-left: 40px;
	padding-left: 4rem;
	list-style: decimal;
}

dt {
	margin: 0 0 0;
	float: left;
}

dd {
	margin: 0 100px 0;
}

a {
	color: #2E64FE;
	text-decoration: underline !important;
}

.foot { font-size: x-small; }
.xchanged { display: none;  }

.head p { font-size: 40px; font-weight: bold; display: inline; padding-top: 5px; }

.head li a { text-decoration: none !important; }
.head li a:hover { color: #819FF7; }

.head ul { list-style: none; margin 0; padding: 0px; }

.menuvertical { max-height: 0; overflow: hidden; }
.menuvertical li ul { margin-left: 1rem; font-size: small; }

.menuhorizontal li { display: inline; float: left; padding-right: 1rem; }
.menuhorizontal li ul { display: none; position: absolute; }
.menuhorizontal li ul li { display: block; clear: both; font-size: small; background: #000000; border: 5px solid #000000; padding: 5px; }
.menuhorizontal li:hover > ul { display: block; }

.menuicon {
  cursor: pointer;
  display: inline;
  float: left;
  padding-top: 30px;
  padding-right: 15px;
  position: relative;
  user-select: none;
}

.menuicon .hamburger:before,
.menuicon .hamburger:after,
.menuicon .hamburger {
  background: #ffffff;
  content: '';
  display: block;
  height: 2px;
  position: relative;
  transition: all .2s ease-out;
  width: 18px;
}

.menuicon .hamburger:before { top:  5px; position: absolute; }
.menuicon .hamburger:after  { top: -5px; position: absolute;}

.menucheckbox { display: none; }
.menucheckbox:checked ~ .menuvertical { max-height: 1024px; }
.menucheckbox:checked ~ .menuicon .hamburger { background: transparent; }
.menucheckbox:checked ~ .menuicon .hamburger:before { top: 0px; transform: rotate(-45deg); }
.menucheckbox:checked ~ .menuicon .hamburger:after  { top: 0px; transform: rotate(45deg);  }


@media screen and (max-width: 849px){
	.horizontal { display: none; }
	.vertical { display: left; }
}

@media screen and (min-width: 850px){
	.horizontal { display: left; }
	.vertical { display: none; }
}

@media not screen {
	.horizontal { display: left; }
	.vertical { display: none; }
}

* {
  font-family: Montserrat, sans-serif;
}

table {
	border-collapse: collapse;
	border: none;
}

th {
	margin: 0 0 0 0;
	padding-left: 1rem;
	padding-right: 1rem;
	text-align: center;
	vertical-align: center;
	font-weight: bold;
}

td {
	margin: 0 0 0 0;
	padding-left: 1rem;
	padding-right: 1rem;
	border: 1px solid grey;
	text-align: left;
	vertical-align: top;
}
